How to install ruby-dataobjects-postgres on Debian Unstable (Sid)